// Datei: LCD.H
//
// Ansteuerung der LCD-Anzeige
// im 4 Bit Daten Mode und
//
// Holger Klabunde
// 03.03.2002
// Compiler CC5x

//Ausgnge fr die Ansteuerung der LCD-Anzeige
//PORTB.4..7 Datenleitungen der LCD-Anzeige
#define LCD_RS	PORTA.1
#define LCD_CS	PORTA.0

#define LCDCS_ON() { LCD_CS=1; }
#define LCDCS_OFF() { LCD_CS=0; }
#define LCDRS_ON() { LCD_RS=1; }
#define LCDRS_OFF() { LCD_RS=0; }

#define Wait() Delay1ms(5);

